body {
	padding-bottom: 60px;
	background-color:white;
	color: #666666;
	background-repeat:no-repeat;
	background-position:left top;
	background-attachment:fixed;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	height: 100%;
}

html {
	height: 100%;
}

.greyh1{
	color: #2e3641;
	font-size: 25px;
	font-weight:normal;
	margin-top:0px;
}

.greyh2{
	color: #2e3641;
	font-size: 15px;
	font-weight:normal;
}

.zeroMargin{
	margin:0px;
}

.darkGrayContent{
	color: #666666;
}

.lightGrayContent{
	color: #b4b4b4;
}

.blueContent{
	color: #232E84;
}

.dotted{
	border-top: 1px dotted #lightgrey;
	color: #fff;
	background-color: #fff;
	height: 1px;
}

.container {
	margin: 0 auto;
	max-width: 960px;
	padding:20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.container > hr {
	margin: 60px 0;
}

.imageContainer{
	height:300px;
	margin: 0 auto;
	width:960px;
}

a{
	color:#2e3641;
	font-weight: bold;
}

a:hover{
	text-decoration:none;
}

input{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid lightgrey;
	padding:3px;
}

.doctorCircleImage{
	border-radius: 50%;
	border: 1px solid lightgrey;
}

.smallp{
	font-size:11px;
}

/* Buttons
-------------------------------------------------- */

.btn{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#2e3641;
	color:#ffffff;
	line-height:0.5em;
	height:26px;
	margin-bottom:3px;
}

.btn-blue{
	background: #04245e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0MjQ1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTJkODIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #04245e 0%, #212d82 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#04245e), color-stop(100%,#212d82)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #04245e 0%,#212d82 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #04245e 0%,#212d82 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #04245e 0%,#212d82 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #04245e 0%,#212d82 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04245e', endColorstr='#212d82',GradientType=0 ); /* IE6-8 */
}

.btn-grey{
	background: #222e82; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzIyMmU4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjIzNWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #222e82 1%, #02235b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#222e82), color-stop(100%,#02235b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #222e82 1%,#02235b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #222e82 1%,#02235b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #222e82 1%,#02235b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #222e82 1%,#02235b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222e82', endColorstr='#02235b',GradientType=0 ); /* IE6-8 */
}

.btn-danger{
	background-color:#D9534F;
}

.btn-grey:hover{
	background: #1e5799; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1e5799 0%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
	color: white;
	border: 1px solid #7db9e8;
}

/* Loginform and contact number in the head
-------------------------------------------------- */

.fullwidth{
	background-color:#f3f3f4;
	color: #2E3641;
	text-align: right;
	margin: 0 auto;
}


.fullwidthNav{
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(99%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */

	color: #232e84;
	text-align: right;
	margin: 0 auto;

	border-top: 1px solid #edeeef;
	border-bottom: 1px solid #edeeef;
}

.fullwidthLogo{
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-8 */

	margin: 0 auto;
}

.contact{
	margin: 0 auto;
	max-width: 960px;
	padding:8px;
}

.logoheader {
    margin-top: -20px;
}

#loginform{
	position:relative;
	float:right;
	margin-top:60px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #d3d4d5;
	padding:10px;
}

.leftimg{
	float:left;
	position:absolute;
}

/* Navigation bar
-------------------------------------------------- */

.navigbar{
	margin: 0 auto;
	max-width:960px;
}

.navigbar li a{
	padding-right:0px;
	padding-left:0px;
}


.navigbar li.active a{
	color:white;
	font-weight:bold;
	background-color:#2e3641;
	padding-left:0px;

}

.navigbar li a:hover{
	color:white;
	padding-left:-2px;
	background-color:#2e3641 !important;
}


.navigbar li span{
	border-right: 1px #caccce;
	border-left: 1px #caccce;
	padding-right:15px;
	padding-left:15px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


.containerCarousel{
	margin: 0 auto;
	max-width: 960px;
	background-color:white;
	padding-left:20px;
	padding-right:20px;

}


/* Carousel base class */
.carousel {
	margin-bottom: 60px;
}

.carousel .container {
	z-index: 9;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding:0px;
}

.carousel-control {
	height: 250px;
	padding-top: 50px;
	font-size: 80px;
	text-shadow: none;
	background-color: transparent;
	border: 0;
	z-index: 10;
}

.carousel .item {
	height: 420px;
}
.carousel img {
	height: 350px;
	z-index:-1;
	float:right;
}

.carousel-caption {
	background-color: white;
	text-shadow: none;
	position: static;
	max-width: 300px;
	padding: 20px;
	margin-top: 50px;
	float:left;
}

.carousel-caption h1,
.carousel-caption .lead,
.carousel-caption p {
	margin: 0;
	line-height: 1.25;
	text-align:left;
}

.carousel-caption h1{
	color: #2E3641;
	font-size:20px;
}

.carousel-caption .lead{
	margin-top:20px;
	color: #666666;
}

.carousel-caption p{
	color: #a4a4a4;
	font-size:14px;
	margin-bottom: 20px;
}

.carousel-caption .btn {
	margin-top: 10px;

}

.carousel-indicators{
	margin-top:20px;
}

.carousel-indicators .active{
	background-color:#2E3641;
}

.carousel-indicators li{
	background-color:#cccccc;
}

/* Sidebar stuff
-------------------------------------------------- */

.bigBluePill, .fourColGrey{
	min-height:50px;

	background: #222e82; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzIyMmU4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjIzNWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #222e82 1%, #02235b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#222e82), color-stop(100%,#02235b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #222e82 1%,#02235b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #222e82 1%,#02235b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #222e82 1%,#02235b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #222e82 1%,#02235b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222e82', endColorstr='#02235b',GradientType=0 ); /* IE6-8 */

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	text-align:left;
	line-height: 3em;
	margin-bottom:10px;
	font-weight: bold;

	padding-left: 10px;
}

.btn-blue:hover, .bigBluePill:hover{
	background: rgb(181,189,200); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1YmRjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODM0M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(181,189,200,1) 0%, rgba(40,52,59,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(181,189,200,1)), color-stop(100%,rgba(40,52,59,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(181,189,200,1) 0%,rgba(40,52,59,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(181,189,200,1) 0%,rgba(40,52,59,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(181,189,200,1) 0%,rgba(40,52,59,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(181,189,200,1) 0%,rgba(40,52,59,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-8 */

	color: white;
	border: 1px solid gray;
}

.bigBlueLink{
	color: white;
	font-weight: bold;
}

.bigBlueLink:hover{
	color: white;
}

.fourColGrey p{
	font-weight:normal;
	line-height: 1.5em !important;
	padding-left: 10px;
	padding-right: 10px;
}

.fourColGrey a{
	font-weight:bold;
	padding-left: 10px;
	padding-right: 10px;
	color: lightgrey;
}

.fourColGrey a:hover{
	color: #7db9e8 /*#7db9e8*/;
}

.fourColGrey{
	color: white;
	font-size: 13px;

	background: #2e3641; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzJlMzY0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OTc2N2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2e3641 1%, #69767f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2e3641), color-stop(100%,#69767f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e3641 1%,#69767f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e3641 1%,#69767f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e3641 1%,#69767f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2e3641 1%,#69767f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e3641', endColorstr='#69767f',GradientType=0 ); /* IE6-8 */

}

.testimonialbox{
	margin-bottom:25px;
	margin-top:25px;
	background-color: #dcf39e;
	border: 1px solid #d3e9bd;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left:0px;
	margin-right:0px;
}

.testimonialboxContent{
	padding: 15px 0px 15px 15px;
}

.testimonialboxContent span{
	font-weight: normal;
	font-size:18px;
}

.testimonialboxRight {
	padding-top: 10px;
	margin-left:-15px;
	margin-top:5px;
}

.testimonialarrow{
	width: 0;
	height: 0;
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-right: 30px solid #dcf39e;
	margin-left: 30px;
	margin-top: -60px;
}

.testimonialarrow p{
	padding-left: 40px;
	font-style: italic;
	width:250px;
}

.rightText{
	text-align: right;
}

/* Footer
-------------------------------------------------- */

#footer{
	background-color: #d3d4d5;
	margin: 0 auto;
	min-height: 170px;
	min-width:960px;
	font-size:12px;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 50px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */
/*
@media (max-width: 979px) {

      .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
      }
      .navbar-inner {
        border-radius: 0;
        margin: -20px 0;
      }

      .carousel .item {
        height: 500px;
      }
      .carousel img {
        width: auto;
        height: 500px;
      }

      .featurette {
        height: auto;
        padding: 0;
      }
      .featurette-image.pull-left,
      .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
      }
    }


    @media (max-width: 767px) {

      .navbar-inner {
        margin: -20px;
      }

      .carousel {
        margin-left: -20px;
        margin-right: -20px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-top: 100px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }

      .marketing .span4 + .span4 {
        margin-top: 40px;
      }

      .featurette-heading {
        font-size: 30px;
      }
      .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
      }

    }

*/
